-- 基础信息
base_info = {
	group_id = 133303504
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 504001, gadget_id = 70710838, pos = { x = -2283.001, y = 277.735, z = 3914.198 }, rot = { x = 0.000, y = 271.377, z = 0.000 }, level = 32, area_id = 26, is_enable_interact = false },
	{ config_id = 504002, gadget_id = 70710838, pos = { x = -2282.949, y = 277.735, z = 3916.360 }, rot = { x = 0.000, y = 271.377, z = 0.000 }, level = 32, area_id = 26, is_enable_interact = false }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 504001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 504002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
